/*
Theme Name: Wiso (Child Theme)
Theme URI: http://foxthemes.com/web/wp/wiso
Author: Fox-Themes
Author URI: https://themeforest.net/user/fox-themes
Version: 1.0.0
Description: A stunning visual experience for minimal loving creative. This template is a responsive and retina-ready WordPress theme with grid system layout. It is optimized for mobile touch and swipe.
Tags: one-column, two-columns, right-sidebar, custom-menu, post-formats, sticky-post, translation-ready
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: wiso-child
Template: wiso
*/

/* = Add your own modification from here
-------------------------------------------------------------- */
.pricing-info .title{
	font-size:20px !important;
}

.pricing-blocks{
	-webkit-box-shadow: 6px 6px 5px 3px rgba(232,232,232,1);
-moz-box-shadow: 6px 6px 5px 3px rgba(232,232,232,1);
box-shadow: 6px 6px 5px 3px rgba(232,232,232,1);
min-height:460px;
}
.pricing-item {
    padding: 40px 40px !important;
}
.pricing-info .subtitle {
    
    font-size: 16px !important;
}

